z/14 ZR1 Software check for VSE

book

Article ID: 107600

calendar_today

Updated On:

Products

CA Dynam for VSE CA Dynam VSE Option CA FAQS - Automated Systems Operation CA FAVER VSAM Data Protection CA MasterCat VSE VMLIB- BASE CA VMLIB for z/OS

Issue/Introduction

We will be migrating to a new IBM z/14 ZR1 box.
We are verifying that all our CA products will function with VSE on this new z-series box;
We currently have VSE6.1 and will be upgrading to VSE 6.2 after the new box is installed.
Will we need any PTF's UPGRADE to support the new box?
Our CA Products: CA-VMLIB ........ is there anything relating to VM ..
we are upgrading VM according to the PSP buckets recommendations
CA-DYNAMT
CA-FAQS
CA-MCAT
CA-FAVER2

Environment

Release: MCCATV00100-3.4-MASTERCAT-VSAM Catalog Management
Component:

Resolution

There are no support considerations to run the VSE products on a z14; Dynam/T, FAQS, Mastercat and FAVER2.
All of CA's VM and VSE products will run without any issues on the z14.
It is recommended though you be up-to-date with product maintenance for the operating system releases you're running, zVSE 6.1 and soon to be zVSE 6.2.